## eole-antivir2 2.4.1-3

=== Makefile ===
################################
# Makefile pour eole-antivir2
################################

SOURCE=eole-antivir2
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-antivir2 (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Philippe Carre ]
  * [51be557] Suppression de la gestion des mails PSIN par le paquet eole-antivir2 Ref: #5294
  * [f0a181f] Update gitignore for EOLE 2.4.1
  * [e07ad24] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3d9d18c] Philippe Carre: Update package since “debian/eole/2.4/2.4.1-2”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Fri, 23 Jan 2015 16:17:59 +0100

eole-antivir2 (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Thierry Bertrand ]
  * [4348a0c] portage 2.4 des nouvelles configurations de niveau 1 Ref: #9959
  * [80eda14] evolution 2.4 pour le comportement des niveaux 2 Fixes: #9959

  [ Benjamin Bohard ]
  * [1030ca4] Mise à niveau du script de posttemplate pour la 2.4
  * [9b2edf0] Une variable ne peut pas être affectée par un mélange de conditions disabled_if_in et disabled_if_not_in
  * [fbba8df] Merge branch '2.4.1/10197-portage_2.4'
  * [a19fbb6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [993cb48] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 09 Jan 2015 15:07:45 +0100

eole-antivir2 (2.4.1-1) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [55f69bd] coquille ds le dico
  * [8f55063] correction du posttemplate
  * [5b027cd] coquille ds conf ftp
  * [4410488] modif du dico
  * [e8b34ee] coquille ds nom de template
  * [221eb8c] modif de la gestion des dépendances
  * [c24b46d] modifications diverses suite à la phase pilote
  * [68396c3] modification de la racine du miroir mac afee
  * [40f4a6a] creation d'un script de reinitialisation du miroir
  * [3ebda6a] etalement des heures de màj #5195 @15m
  * [295debf] correction d une coquille
  * [ca6c31e] correction du bug #5236 @15m
  * [fd24e65] correction du bug d'envoi de mail au psin et de la gestion des services
  * [1709c71] suppression de la gestion du service proftpd
  * [dce485a] correction de bugs dans le posttemplate
  * [f49d634] correction du bug #5298 @15m
  * [63711de] correction du libellé de la variable heure_maj_mm #5303 @15m
  * [64f8d29] correction du bug #5298 @15m
  * [bef4b6f] transfert de onf ftp vers conf-esbl et correction de bugs
  * [73659d1] modifs diverses : date de log complete, envoi de la sortie d'erreurs dans les logs
  * [ad31810] suppression dans le dico des variables de la famille ftp (ajouté ds 70_esbl.xml et ds 20_ftp.xml pour essl)
  * [8db06ee] ajout de la rotation des logs
  * [5aac9c7] correction de bug dans le posttemplate (quotes)
  * [2f12fb5] correctif de Fixes : #6068 @10
  * [36fe103] suppression du calcul auto de activer_protfpd #7378
  * [4999a57] correction du bug #7369

  [ Garette Emmanuel ]
  * [3bff8f2] skeletorisation (ref #8795)
  * [2cbcb72] skeletorisation de la branche de packaging (ref #8795 @2h)
  * [dd61f89] Portage 2.4 (ref #8795)
  * [8245fa1] Portage 2.4 (ref #8795 @2h)
  * [ddfac14] Merge branch 'master' into dist/ubuntu/precise/master
  * [92139f9] Dépendance à eole-proftpd (fixes #8795)

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 19 Sep 2014 16:41:14 +0200

## eole-antivir2 2.5.2-1

=== debian/changelog ===
eole-antivir2 (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d07d4a9] Release version 2.5.1
  * [3330096] Prepare version 2.5.2
  * [6a851f0] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ vincent.chavanon ]
  * [866391a] suppression auto du dossier des signatures Ministere sur un miroir DDT, et reciproquement
  * [1f4d019] ajout du telechargement immediat des signatures lors de l'initialisation du miroir
  * [6fedcc1] modification du nom DNS du miroir de niveau 1 Ref #13597
  * [dcb49a2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a4a84c3] vincent.chavanon: Update package since “debian/eole/2.5.1_1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 16 Oct 2015 10:47:47 +0200

eole-antivir2 (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3c40f88] Nouvel espace de nommage des tags Debian
  * [120e9ec] Preparation pour EOLE 2.5
  * [1a4f3dd] Prepare version 2.5.1-a1
  * [5b3d39c] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ vincent.chavanon ]
  * [8270c9a] passage à 2 MàJ quotidiennnes #7723
  * [8114935] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [10e22e8] vincent.chavanon: Update package since “debian/eole/2.4.2_1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 16 Sep 2015 10:28:53 +0200

eole-antivir2 (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ae0a872] Preparation pour EOLE 2.4.2-alpha1

  [ vincent.chavanon ]
  * [840f2af] separation des signatures ddt et ministere Ref:10834
  * [31f2462] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [852a325] vincent.chavanon: Update package since “debian/eole/2.4/2.4.1-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 12 Mar 2015 09:42:27 +0100

eole-antivir2 (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d2093cf] Valeur par défaut si la variable adresse_ip_eth2 n'est pas accessible.
  * [037105d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [544e286] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 06 Mar 2015 12:17:58 +0100

## eole-antivir2 2.5.2-3

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-antivir2
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivir2 (2.5.2-3) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [ca99a55] 00-cron-eole-antivir2-posttemplate: déplacement de la déclaration des variables locales dans le cas où 'heure_maj' différent de 'aleatoire' ( ref #15560 @0.25 )
  * [a9ef475] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [4677fcc] Christophe Guerinot: Update package since “debian/eole/2.5.2-2”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 22 Mar 2016 14:42:38 +0100

eole-antivir2 (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [784966d] 00-cron-eole-antivir2-posttemplate: déclaration des variables 'locales' '$heure_maj_hh' et '$heure_maj_mm' ( fixes #15560 @0.50 )
  * [15655ea] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [104efe6] Christophe Guerinot: Update package since “debian/eole/2.5.2-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 22 Mar 2016 13:30:00 +0100

## eole-antivir2 2.6.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-antivir2
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivir2 (2.6.0-1) eole-2.6-unstable; urgency=low

  [ vincent.chavanon ]
  * [840a632] correction de bug sur la prise en compte des heures de mise à jour manuelles dans la crontab #14513

  [ Daniel Dehennin ]
  * [8b6da58] Prepare version 2.6.0
  * [213d282] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Christophe Guerinot ]
  * [784966d] 00-cron-eole-antivir2-posttemplate: déclaration des variables 'locales' '$heure_maj_hh' et '$heure_maj_mm' ( fixes #15560 @0.50 )
  * [ca99a55] 00-cron-eole-antivir2-posttemplate: déplacement de la déclaration des variables locales dans le cas où 'heure_maj' différent de 'aleatoire' ( ref #15560 @0.25 )
  * [80a3998] Merge branch '2.5.2/master'
  * [9201757] Merge branch 'master' into dist/eole/2.6.0/master
  * [efedf4d] mise à niveau des branches 2.5.2/master et master
  * [d02940e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8e83e26] Christophe Guerinot: Update package since “debian/eole/2.5.2-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 25 Aug 2016 15:51:38 +0200

## eole-antivir2 2.6.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-antivir2
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivir2 (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bec28c6] Prepare version 2.6.2
  * [63c9522] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1f76090] Christophe Guerinot: Update package since “debian/eole/2.6.1-1”

  [ Christophe Guerinot ]

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 01 Sep 2017 14:27:58 +0200

eole-antivir2 (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2d30375] Prepare version 2.6.1
  * [4199833] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a6c4040] Christophe Guerinot: Update package since “debian/eole/2.6.0-1”

  [ Christophe Guerinot ]

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 01 Sep 2017 14:25:44 +0200

## eole-antivir2 2.7.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-antivir2
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivir2 (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [4f9b6c5] ajout de la regle permettant de faire un ftp en mode passif
  * [36a9a49] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c7cd48b] vincent.chavanon: Update package since “debian/eole/2.7.0-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 30 Sep 2019 09:03:57 +0200

eole-antivir2 (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [933e89c] corrections miroir epo
  * [3ad6f7a] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [dbd52b6] Thierry Bertrand: Update package since “debian/eole/2.7.0-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 10 Sep 2019 10:31:52 +0200

eole-antivir2 (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b3d7836] Prepare version 2.7.0
  * [de3a218] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Thierry Bertrand ]
  * [3e56bc2] Ajout du support McAfee EPO Ref: #28152
  * [42ffc97] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [637c6ad] Thierry Bertrand: Update package since “debian/eole/2.6.2-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 23 Jul 2019 15:39:20 +0200

## eole-antivir2 2.7.1-2

=== debian/changelog ===
eole-antivir2 (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Thierry Bertrand ]
  * [515dbeb] Suppression du doublon de variable Fixes: #27856 @30m
  * [8dec987] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [84a815e] Thierry Bertrand: Update package since “debian/eole/2.7.1-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Thu, 11 Apr 2019 11:04:41 +0200

eole-antivir2 (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b3d7836] Prepare version 2.7.0
  * [de3a218] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [30ace18] Prepare version 2.7.1
  * [7ea37ee] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [10860f1] Thierry Bertrand: Update package since “debian/eole/2.6.2-1”

  [ Thierry Bertrand ]

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Wed, 27 Mar 2019 11:16:49 +0100

## eole-antivir2 2.7.1-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-antivir2
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivir2 (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [0ceb07e] ajout de la regle permettant de faire un ftp en mode passif

  [ Thierry Bertrand ]
  * [7a96f37] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eedf2a4] Thierry Bertrand: Update package since “debian/eole/2.7.1-4”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Thu, 03 Oct 2019 14:57:04 +0200

eole-antivir2 (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [3566405] corrections miroir epo
  * [de87cbf] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9e481bc] Thierry Bertrand: Update package since “debian/eole/2.7.1-3”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 10 Sep 2019 08:45:58 +0200

eole-antivir2 (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [3e56bc2] Ajout du support McAfee EPO Ref: #28152
  * [32695e3] Merge branch '2.7.0/master' into dist/eole/2.7.1/master
  * [df08e19] Ajout du support McAfee EPO Ref: #28152
  * [fdef9df] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6134b78] Thierry Bertrand: Update package since “debian/eole/2.7.1-2”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 23 Jul 2019 15:40:28 +0200

## eole-antivir2 2.7.1-10

=== debian/changelog ===
eole-antivir2 (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [1c89246] Correctif des droits des fichiers logrotate
  * [eecfb24] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d562de0] pcarre@rebond: Update package since “debian/eole/2.7.1-9”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 10:35:41 +0100

eole-antivir2 (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [be961fa] Correctif du commentaire du cron EPO (Ref: #30693)
  * [b741aab] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eac1f75] pcarre@rebond: Update package since “debian/eole/2.7.1-8”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Wed, 10 Feb 2021 17:30:59 +0100

eole-antivir2 (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [680fc12] backport des modifications portées en 2.7.2 pour les DOMs Ref: #31463
  * [d699786] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [019905e] Thierry Bertrand: Update package since “debian/eole/2.7.1-7”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Wed, 30 Dec 2020 10:15:23 +0100

eole-antivir2 (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [985fbf4] Correction droit logrotate
  * [a0f9a37] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [36da9ea] Thierry Bertrand: Update package since “debian/eole/2.7.1-6”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 03 Mar 2020 14:55:12 +0100

eole-antivir2 (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [aea9e20] Modification des droits des fichiers cron en 0644 Ref: #29209
  * [586cdb7] Correction de droits Fixes:#29209
  * [e21d7b1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5228dc7] Thierry Bertrand: Update package since “debian/eole/2.7.1-5”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 28 Feb 2020 15:50:06 +0100

## eole-antivir2 2.7.2-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-antivir2
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivir2 (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [aef604e] Correctif des droits des fichiers logrotate
  * [fbe1e9a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e1afd7c] pcarre@rebond: Update package since “debian/eole/2.7.2-4”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 25 Feb 2021 10:39:45 +0100

eole-antivir2 (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [4d423aa] Correctif du commentaire du cron EPO (Ref: #30693)
  * [714172c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5a253a5] pcarre@rebond: Update package since “debian/eole/2.7.2-3”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Wed, 10 Feb 2021 17:36:01 +0100

eole-antivir2 (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [7e19398] Suppression du debug parasite au reconfigure Fixes: #31461
  * [e67bfce] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [94e39e8] Thierry Bertrand: Update package since “debian/eole/2.7.2-2”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 29 Dec 2020 14:42:23 +0100

eole-antivir2 (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [a9c60c8] Permettre la desactivation temporaire des maj pour le bateau Themis Ref: #31460
  * [004fd56] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [76f50b0] Thierry Bertrand: Update package since “debian/eole/2.7.2-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 29 Dec 2020 14:15:40 +0100

eole-antivir2 (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8d11cbb] Prepare version 2.7.2
  * [bcae2d6] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Thierry Bertrand ]
  * [dcb9afa] Ajout du support McAfee EPO Ref: #28152
  * [3a319f1] corrections miroir epo
  * [403b3fe] Modification des droits des fichiers cron en 0644 Ref: #29209
  * [df08e19] Ajout du support McAfee EPO Ref: #28152
  * [3566405] corrections miroir epo
  * [849a960] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-antivir2
  * [9ceef4d] Correctif bug d'affichage Ref: #30693
  * [adc1b96] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ vincent.chavanon ]
  * [c564369] ajout de la regle permettant de faire un ftp en mode passif
  * [0ceb07e] ajout de la regle permettant de faire un ftp en mode passif

  [ Joël Cuissinat ]
  * [7a32a8d] Merge branch '2.7.1/master'

  [ teebee44 ]
  * [3d5fda8] Ajout de la frequence de maj Ref: #30693

  [ BERTRAND Thierry ]
  * [11907c9] prise en compte de la variable en crontab Ref: #30693
  * [010d0b5] Augmentation de la verbosite des logs

  [ EOLE Build Daemon ]
  * [8812349] Thierry Bertrand: Update package since “debian/eole/2.7.1-2”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 29 Dec 2020 13:34:19 +0100

## eole-antivir2 2.10.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-antivir2
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivir2 (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8d11cbb] Prepare version 2.7.2
  * [bcae2d6] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [d57f3ed] Prepare version 2.8.0
  * [fc2d4cf] Merge branch 'master' into dist/eole/2.8.0/master
  * [65e5b2e] Prepare version 2.8.1
  * [f1a6f52] Merge branch 'master' into dist/eole/2.8.1/master
  * [23d6234] Prepare version 2.9.0
  * [0d14cf7] Merge branch 'master' into dist/eole/2.9.0/master
  * [cf84a2f] Prepare release 2.10.0
  * [cf5f603] Merge branch 'master' into dist/eole/2.10.0/master

  [ Thierry Bertrand ]
  * [dcb9afa] Ajout du support McAfee EPO Ref: #28152
  * [3a319f1] corrections miroir epo
  * [403b3fe] Modification des droits des fichiers cron en 0644 Ref: #29209
  * [df08e19] Ajout du support McAfee EPO Ref: #28152
  * [3566405] corrections miroir epo
  * [849a960] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-antivir2

  [ vincent.chavanon ]
  * [c564369] ajout de la regle permettant de faire un ftp en mode passif
  * [0ceb07e] ajout de la regle permettant de faire un ftp en mode passif

  [ Joël Cuissinat ]
  * [7a32a8d] Merge branch '2.7.1/master'
  * [653308c] Upgrade debian/rules for EOLE 2.9

  [ EOLE Build Daemon ]
  * [dff37e9] thierry.jambou: Update package since “debian/eole/2.7.1-2”

  [ thierry.jambou ]

 -- thierry.jambou <thierry.jambou@developpement-durable.gouv.fr>  Thu, 28 Aug 2025 14:50:47 +0200

=== debian/control ===
Source: eole-antivir2
Section: misc
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-antivir2
Architecture: all
Depends: ${misc:Depends}, eole-proftpd, lftp, supervision-psin
Description: miroir mac afee
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
